.home {
  background-image: url("./HaProject-Images/martins-zemlickis-NPFu4GfFZ7E-unsplash.jpg");
  background-size: cover;
  height: 88vmin;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;    
}
.home .subtitle {
  font-weight: 900;
  color:#fff;
  text-shadow: 6px 6px 20px #003924;
  font-size: 4em;
}

@keyframes glowing2 {
  0% { background-color: #0E563b; box-shadow: 0 0 -10px #0E563b; }
  40% { background-color: #74F7D2; box-shadow: 0 0 30px #74F7D2; }
  60% { background-color: #74F7D2; box-shadow: 0 0 30px #74F7D2; }
  100% { background-color: #0E563b; box-shadow: 0 0 -10px #0E563b; }
}
.home button {
animation: glowing2 1500ms infinite;
}
/*@keyframes glowing2 {
  0% { box-shadow: 0 0 -10px #0E563b; }
  40% { box-shadow: 0 0 20px #0E563b; }
  60% { box-shadow: 0 0 20px #0E563b; }
  100% { box-shadow: 0 0 -10px #0E563b; }
}

.home button {
  font-size: 1.6em;
  animation: glowing2 1500ms infinite;

}*/

#home-message .mensaje{
  margin-bottom: 5em;
  color:#fff;
  text-shadow: 6px 6px 10px #003924;
  font-size: 2em;
  font-weight: bold;
  
}

  @media (max-width:768px){
    .home{
      height: 88vh;
      background-image: url("./HaProject-Images/jonathan-chng-3R4vPrSB1c4-unsplash.jpg");
      background-size: cover;
      display: flex;
      justify-content: space-evenly;

    }
    .home .subtitle{
      font-size: 2em;
      text-align: center;
    }
    .entrar{
      width: 50%;
      height: 20%;
    }
    footer{
      font-size: 1em;
    }
  }